package _02_继承._04_继承当中成员方法;

public class Test {
    /**
     * 不重名
     * 定义父类当中提供show 方法 打印这是父类方法
     * 定义一个子类继承父类, show1 方法, 打印这是子类的方法
     *
     * 在测试方法当中分别调用子类的方法和父类方法
     *
     * 重名:
     * 把父类和子类方法改成相同名字
     * 然后调用看是子类还是父类的
     *
     */
    public static void main(String[] args) {
        Son s = new Son();
        s.show();
    }
}
